.card {
  /*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);*/
  
  text-align: center;
  font-family: arial;
  
}
.card h1
  {
    padding:9px;
  }
.common_section
{
  color: grey;
  display: inline;
}
.price {
  color: grey;
  font-size: 14px;
  display: inline-block;
}
.saleprice
{
  display: inline-block;
  font-size: 24px;
  color: black;
}
.description
{
  padding:20px;
}
.card button {
  border: none;
  outline: 0;
  padding: 12px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 80%;
  font-size: 18px;
}

.card button:hover {
  opacity: 0.7;
}
.car img
{
  object-fit: cover;
  width:100%;
  height:150px;
  }
.cartproduct
{
    
}
.cartproduct img
{
  
  width: 20px;
}
.imghover
{
  width: 300px;
  height: 300px;
  display: none;
  position: absolute;
  left:40px;
  top: 0px;
  z-index: 2000;
}
.imghover img
{
  width: 100%;
  height: 100%;
}
.productthumbnail:hover
{
  cursor:pointer;
}
#coupon_ul
{
  padding:20px;
  border:1px solid;
  background-color: rgb(170, 167, 167);
}
.available_coupon
{
  padding:9px;
  margin-top:30px;
  
}
#couponli
{
  padding: 9px;
  border-top: 1px solid;
  border-right: 1px solid;
  border-left: 1px solid;
  background-color: beige;
}
#couponapply
{
  margin-left:40%;
}

#couponapply:hover
{
  cursor: pointer;
}

#coupondetail
{
  padding:4px;
  background-color: beige;
  border-bottom: 1px solid;
  border-right: 1px solid;
  border-left: 1px solid;

}
#coupondetail p
{
  line-height: 134%;
}
#couponcart:hover
{
  cursor: pointer;
}
#totalbeautify
{
  
  padding: 4px;
}